SXIDOG(4)

NAME
sxidog - A1X/A20 watchdog timer device

SYNOPSIS
sxidog* at omap?

DESCRIPTION
The sxidog driver provides support for the watchdog timer device integrated in Allwinner Technology A1X/A20 SoCs.

HISTORY
The sxidog device driver first appeared in OpenBSD 5.5.

AUTHORS
The sxidog driver was written by Dale Rahn <drahn@dalerahn.com>.